-- MySQL dump 10.13  Distrib 5.6.49, for Linux (x86_64)
--
-- Host: localhost    Database: 103.152.133.131
-- ------------------------------------------------------
-- Server version	5.6.49-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `my_ad`
--

DROP TABLE IF EXISTS `my_ad`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_ad` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `tid` int(32) DEFAULT NULL COMMENT '广告id',
  `name` varchar(255) DEFAULT NULL COMMENT '名称',
  `open` tinyint(1) NOT NULL DEFAULT '1' COMMENT '显示',
  `px` int(11) DEFAULT '1' COMMENT '顺序',
  `config` text COMMENT '代码配置',
  `alias` varchar(255) DEFAULT NULL COMMENT '别名',
  `time` int(32) DEFAULT NULL COMMENT '添加时间',
  `times` varchar(32) DEFAULT NULL COMMENT '到期时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='前台导航链接';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_ad`
--

LOCK TABLES `my_ad` WRITE;
/*!40000 ALTER TABLE `my_ad` DISABLE KEYS */;
INSERT INTO `my_ad` VALUES (1,1,'首页中部广告位',1,1,'<a target=\"_blank\" href=\"http://www.115cms.com/\">\n<img style=\"border: 1px solid #f5f5f5;\" src=\"/public/img/guojicms_ad.jpg\" />\n</a>','guojicms',1607865857,'1734019200'),(3,2,'分类广告位',1,1,'<a target=\"_blank\" href=\"http://www.115cms.com/\">\n<img style=\"border: 1px solid #f5f5f5;\" src=\"/public/img/guojicms_ad.jpg\" />\n</a>','guojicms',1607923418,'1734019200'),(4,3,'详情页面横幅广告',1,1,'<a target=\"_blank\" href=\"http://www.115ms.com/\">\n<img style=\"border: 1px solid #f5f5f5;\" src=\"/public/img/guojicms_ad.jpg\" />\n</a>','guojicms',1608517504,'1671552000');
/*!40000 ALTER TABLE `my_ad` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_addons`
--

DROP TABLE IF EXISTS `my_addons`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_addons` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL COMMENT '名称标识',
  `title` varchar(255) DEFAULT NULL COMMENT '名称',
  `description` varchar(255) DEFAULT NULL COMMENT '描述',
  `banben` varchar(225) DEFAULT NULL COMMENT '版本',
  `pic` varchar(255) DEFAULT NULL COMMENT '图标',
  `admin` varchar(255) DEFAULT NULL COMMENT '后台1是有0是无',
  `config` text COMMENT '配置',
  `time` int(32) DEFAULT NULL COMMENT '添加时间',
  `set` varchar(255) DEFAULT NULL COMMENT '已安装插件入口的地址',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=60 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='插件钩子';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_addons`
--

LOCK TABLES `my_addons` WRITE;
/*!40000 ALTER TABLE `my_addons` DISABLE KEYS */;
/*!40000 ALTER TABLE `my_addons` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_cate`
--

DROP TABLE IF EXISTS `my_cate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_cate` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `tid` int(11) DEFAULT NULL COMMENT '上级',
  `name` varchar(32) DEFAULT NULL COMMENT '名称',
  `open` tinyint(1) NOT NULL DEFAULT '1' COMMENT '显示',
  `tougao` int(11) NOT NULL DEFAULT '1' COMMENT '1是可以0是不可以',
  `header` int(11) NOT NULL DEFAULT '0' COMMENT '导航显示',
  `px` int(11) DEFAULT '1' COMMENT '顺序',
  `pic` varchar(255) DEFAULT NULL COMMENT '图片',
  `keywords` varchar(255) DEFAULT NULL COMMENT '关键字',
  `description` varchar(500) DEFAULT NULL COMMENT '描述',
  `alias` varchar(255) DEFAULT NULL COMMENT '别名',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='分类菜单';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_cate`
--

LOCK TABLES `my_cate` WRITE;
/*!40000 ALTER TABLE `my_cate` DISABLE KEYS */;
INSERT INTO `my_cate` VALUES (1,0,'文章专区',1,0,1,0,'','文章专区','','WenZhangZhuanQu'),(3,1,'新闻中心',1,1,1,0,'','','','XinWenZhongXin'),(4,0,'下载专区',1,0,1,0,'','','','XiaZaiZhuanQu'),(5,4,'源码下载',1,1,1,0,'','','','YuanMaXiaZai'),(6,4,'软件下载',1,1,1,0,'','','','RuanJianXiaZai');
/*!40000 ALTER TABLE `my_cate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_cate_admin`
--

DROP TABLE IF EXISTS `my_cate_admin`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_cate_admin` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `tid` int(11) DEFAULT NULL COMMENT '上级',
  `name` varchar(32) DEFAULT NULL COMMENT '名称',
  `open` tinyint(1) NOT NULL DEFAULT '1' COMMENT '显示',
  `px` int(11) DEFAULT '1' COMMENT '顺序',
  `xin` int(11) NOT NULL DEFAULT '1' COMMENT '新窗口',
  `lianjie` varchar(100) DEFAULT NULL COMMENT '链接',
  `ico` varchar(99) DEFAULT NULL COMMENT '图标',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=42 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='后台分类菜单';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_cate_admin`
--

LOCK TABLES `my_cate_admin` WRITE;
/*!40000 ALTER TABLE `my_cate_admin` DISABLE KEYS */;
INSERT INTO `my_cate_admin` VALUES (1,0,'网站配置',1,0,1,'/',''),(2,13,'后台菜单',1,1,1,'/index.php/admin/admin/cate_index.html',''),(3,1,'基本设置',1,1,1,'/index.php/admin/admin/set.html','&#xe6ae;'),(4,0,'内容管理',1,1,1,'1',''),(7,4,'文章内容',1,99,1,'/index.php/admin/content/index',''),(10,0,'用户管理',1,0,1,'/','&#xe726;'),(11,10,'会员管理',1,0,1,'/index.php/admin/com/member.html',''),(12,19,'附件管理',1,0,1,'/index.php/admin/com/file.html',''),(13,0,'导航菜单',1,0,1,'/',''),(14,13,'前台菜单',1,0,1,'/index.php/admin/com/link_index.html','&#xe718;'),(15,13,'友情链接',1,0,1,'/index.php/admin/com/link_index.html?wz=2',''),(19,0,'其他管理',1,0,1,'/',''),(20,19,'单页管理',1,0,1,'/index.php/admin/com/dan.html',''),(21,10,'发送记录',1,0,1,'/index.php/admin/com/yanzhengma.html',''),(27,13,'底部链接',1,0,1,'/index.php/admin/com/link_index.html?wz=3','&#xe75e;'),(29,4,'栏目分类',1,100,1,'/index.php/admin/com/cate_index','&#xe699;'),(31,10,'积分记录',1,0,1,'/index.php/admin/com/jifen.html','&#xe702;'),(32,10,'提现记录',1,0,1,'/index.php/admin/com/tixian.html','&#xe704;'),(33,4,'评论管理',1,0,1,'/index.php/admin/content/comment.html',''),(35,36,'主题模板',1,0,1,'/index.php/admin/com/muban.html',''),(36,0,'应用中心',1,0,1,'0','&#xe6a9;'),(37,36,'扩展插件',1,0,1,'/index.php/admin/com/addons.html','&#xe760;'),(38,1,'积分配置',1,0,1,'/index.php/admin/admin/set/id/2.html',''),(39,1,'其他配置',1,0,1,'/index.php/admin/admin/set/id/8.html',''),(40,4,'模型管理',1,1,1,'/index.php/admin/content/model','&#xe6f6;'),(41,1,'功能设置',1,0,1,'/index.php/admin/admin/set_s.html','&#xe75f;');
/*!40000 ALTER TABLE `my_cate_admin` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_cate_m`
--

DROP TABLE IF EXISTS `my_cate_m`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_cate_m` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `tid` int(11) DEFAULT NULL COMMENT '上级',
  `name` varchar(32) DEFAULT NULL COMMENT '名称',
  `open` tinyint(1) NOT NULL DEFAULT '1' COMMENT '显示',
  `tougao` int(11) NOT NULL DEFAULT '1' COMMENT '1是可以0是不可以',
  `header` int(11) NOT NULL DEFAULT '0' COMMENT '导航显示',
  `px` int(11) DEFAULT '1' COMMENT '顺序',
  `pic` varchar(255) DEFAULT NULL COMMENT '图片',
  `keywords` varchar(255) DEFAULT NULL COMMENT '关键字',
  `description` varchar(500) DEFAULT NULL COMMENT '描述',
  `alias` varchar(255) DEFAULT NULL COMMENT '别名',
  `m` varchar(255) DEFAULT NULL COMMENT '模型',
  `cate` varchar(255) DEFAULT NULL COMMENT '列表模板',
  `html` varchar(255) DEFAULT NULL COMMENT '内页模板',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COMMENT='模型分类';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_cate_m`
--

LOCK TABLES `my_cate_m` WRITE;
/*!40000 ALTER TABLE `my_cate_m` DISABLE KEYS */;
INSERT INTO `my_cate_m` VALUES (5,0,'测试顶级',1,0,1,0,'','','','CeShiDingJi','dow','cate','html'),(6,5,'测试二级',1,1,1,0,'','','','CeShiErJi','dow','cate','html');
/*!40000 ALTER TABLE `my_cate_m` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_comment`
--

DROP TABLE IF EXISTS `my_comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_comment` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `tid` int(11) DEFAULT '0' COMMENT '上级评论',
  `open` int(11) NOT NULL DEFAULT '1' COMMENT '显示',
  `uid` int(11) DEFAULT NULL COMMENT '所属会员',
  `fid` int(11) DEFAULT NULL COMMENT '所属内容',
  `time` int(32) DEFAULT NULL COMMENT '时间',
  `zan` int(11) DEFAULT '0' COMMENT '赞',
  `reply` int(11) DEFAULT '0' COMMENT '回复',
  `content` text COMMENT '内容',
  `m` varchar(255) NOT NULL DEFAULT 'html' COMMENT '模型',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COMMENT='评论表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_comment`
--

LOCK TABLES `my_comment` WRITE;
/*!40000 ALTER TABLE `my_comment` DISABLE KEYS */;
INSERT INTO `my_comment` VALUES (7,0,1,1,16,1610356410,0,0,'&lt;p&gt;测试&lt;/p&gt;','html'),(8,0,1,1,1,1610423947,0,0,'&lt;p&gt;测试&lt;/p&gt;','dow');
/*!40000 ALTER TABLE `my_comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_dan`
--

DROP TABLE IF EXISTS `my_dan`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_dan` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(32) DEFAULT NULL COMMENT '时间',
  `open` int(11) NOT NULL DEFAULT '1' COMMENT '状态',
  `alias` varchar(255) DEFAULT NULL COMMENT '别名',
  `content` text COMMENT '内容',
  `title` varchar(100) DEFAULT NULL,
  `view` int(11) NOT NULL DEFAULT '0' COMMENT '浏览量',
  `muban` varchar(255) DEFAULT NULL COMMENT '模板',
  `pic` varchar(999) DEFAULT NULL COMMENT '顶部背景',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='评论评分表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_dan`
--

LOCK TABLES `my_dan` WRITE;
/*!40000 ALTER TABLE `my_dan` DISABLE KEYS */;
INSERT INTO `my_dan` VALUES (1,1595664838,1,'about','<p>&nbsp;关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们</p><p>&nbsp;关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们</p><p>&nbsp;</p><p>&nbsp;关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们</p><p>&nbsp;</p><p>&nbsp;关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们</p><p>&nbsp;</p><p>&nbsp;关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们</p><p>&nbsp;</p><p>&nbsp;关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们</p><p>&nbsp;</p><p>&nbsp;关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们</p><p>&nbsp;</p><p>&nbsp;关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们</p><p>&nbsp;</p><p>&nbsp;关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们</p><p>&nbsp;</p><p>&nbsp;关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们</p><p>&nbsp;</p><p>&nbsp;关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们</p><p>&nbsp;</p><p>&nbsp;关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们</p><p>&nbsp;</p><p>&nbsp;关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们</p><p>&nbsp;</p><p>&nbsp;关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们</p><p>&nbsp;</p><p>&nbsp;关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们</p><p>&nbsp;</p><p>&nbsp;关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们</p><p>&nbsp;</p><p>&nbsp;关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们</p><p>&nbsp;</p><p>&nbsp;关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们</p><p>&nbsp;</p><p>&nbsp;关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们</p><p>&nbsp;</p><p>&nbsp;关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们</p><p>&nbsp;</p><p>&nbsp;关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们</p><p>&nbsp;</p><p>&nbsp;关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们</p><p>&nbsp;</p><p>&nbsp;关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们</p><p>&nbsp;</p><p>&nbsp;关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们</p><p>&nbsp;</p><p>&nbsp;关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们</p><p>&nbsp;</p><p>&nbsp;关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们</p><p>&nbsp;</p><p>&nbsp;关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们关于我们</p><p>&nbsp;</p><p>&nbsp;</p><p><br></p>','关于我们',0,'dan',''),(2,1595667450,1,'contact','<p>联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们<br></p><p>联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们<br></p><p>联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们<br></p><p>联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们<br></p><p>联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们<br></p><p>联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们<br></p><p>联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们联系我们</p><p>&nbsp;</p><style>.fujianxiazai{position:relative;height:45px;border-bottom:1px solid#f6f6f6;text-indent:15px;font-size:16px;line-height:35px}.fujianxiazai:after{position:absolute;top:10px;left:0;width:5px;height:16px;border-radius:5px;background:linear-gradient(180deg,#ffc55d 0,#ffa400 100%);content:\" \"}</style><div class=\"fujianxiazai\" id=\"dwon\">资源下载</div><p></p><a href=\"undefined\" class=\"sbtn\" style=\"margin-right: 10px;border: 1px solid #ffa400;color: #ffa400;height: 36px;line-height: 35px;font-size: 15px;float: left;padding: 0 20px 0 5px;border-radius: 5px;\" target=\"_blank\" rel=\"nofollow\">网盘下载</a>','联系我们',0,'dan','http://pic.sc.chinaz.com/Files/pic/pic9/202001/hpic1979_s.jpg');
/*!40000 ALTER TABLE `my_dan` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_dingdan`
--

DROP TABLE IF EXISTS `my_dingdan`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_dingdan` (
  `id` varchar(255) NOT NULL COMMENT '订单ID',
  `tid` varchar(255) NOT NULL COMMENT '上级ID',
  `trade_no` varchar(255) NOT NULL COMMENT '支付宝订单ID',
  `jiage` decimal(16,2) NOT NULL,
  `score` int(10) NOT NULL DEFAULT '0' COMMENT '积分',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '所有人',
  `add_time` int(10) unsigned NOT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '0',
  `ip` varchar(255) NOT NULL COMMENT 'ip',
  `errorcode` varchar(255) NOT NULL COMMENT '错误代码',
  `wid` int(11) NOT NULL DEFAULT '0' COMMENT '文章id',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='订单表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_dingdan`
--

LOCK TABLES `my_dingdan` WRITE;
/*!40000 ALTER TABLE `my_dingdan` DISABLE KEYS */;
/*!40000 ALTER TABLE `my_dingdan` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_dow`
--

DROP TABLE IF EXISTS `my_dow`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_dow` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '主键',
  `tid` int(11) unsigned DEFAULT '0' COMMENT '上级',
  `m` varchar(255) NOT NULL DEFAULT 'dow' COMMENT '模型',
  `uid` int(11) unsigned DEFAULT '0' COMMENT '用户uid',
  `settop` int(11) unsigned DEFAULT '0' COMMENT '置顶',
  `open` int(11) unsigned DEFAULT '1' COMMENT '状态',
  `title` varchar(100) NOT NULL DEFAULT '' COMMENT '标题',
  `view` int(11) unsigned DEFAULT '1' COMMENT '点击量',
  `zan` int(11) unsigned DEFAULT '0' COMMENT '点赞',
  `time` int(11) unsigned DEFAULT '1' COMMENT '添加时间',
  `times` int(11) unsigned DEFAULT '1' COMMENT '修改时间',
  `keywords` varchar(255) NOT NULL DEFAULT '' COMMENT '标签关键字',
  `description` varchar(300) NOT NULL DEFAULT '' COMMENT '描述',
  `content` text NOT NULL COMMENT '内容',
  `pic` text NOT NULL COMMENT '封面图',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COMMENT='下载模型表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_dow`
--

LOCK TABLES `my_dow` WRITE;
/*!40000 ALTER TABLE `my_dow` DISABLE KEYS */;
INSERT INTO `my_dow` VALUES (1,6,'dow',1,1,1,'创建的模型数据',10,0,1610423244,1610436671,'','','<p>这是我创建的第一个模型数据</p><p><br></p><div><br></div><style>.fujianxiazai{position:relative;height:45px;border-bottom:1px solid#f6f6f6;text-indent:15px;font-size:16px;line-height:35px}.fujianxiazai:after{position:absolute;top:10px;left:0;width:5px;height:16px;border-radius:5px;background:linear-gradient(180deg,#ffc55d 0,#ffa400 100%);content:\" \"}</style><div class=\"fujianxiazai\" id=\"dwon\">资源下载</div><p></p><a href=\"https://www.115cms.com/\" class=\"sbtn\" style=\"margin-right: 10px;border: 1px solid #ffa400;color: #ffa400;height: 36px;line-height: 36px;font-size: 15px;float: left;padding: 0 20px 0 20px;border-radius: 5px;\" target=\"_blank\" rel=\"nofollow\">115cms</a><p></p>',''),(2,6,'dow',1,0,1,'A',1,0,1610437546,1610437896,'','','ASD&nbsp;','');
/*!40000 ALTER TABLE `my_dow` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_file`
--

DROP TABLE IF EXISTS `my_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_file` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT '文件ID',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT '原始文件名',
  `savename` varchar(255) NOT NULL DEFAULT '' COMMENT '保存名称',
  `savepath` varchar(255) NOT NULL DEFAULT '' COMMENT '文件保存路径',
  `ext` char(5) NOT NULL DEFAULT '' COMMENT '文件后缀',
  `mime` char(40) NOT NULL DEFAULT '' COMMENT '文件mime类型',
  `size` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '文件大小',
  `score` int(10) NOT NULL DEFAULT '0' COMMENT '积分',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '所有人',
  `md5` varchar(255) NOT NULL DEFAULT '' COMMENT '文件md5',
  `sha1` varchar(255) NOT NULL DEFAULT '' COMMENT '文件 sha1编码',
  `create_time` int(10) unsigned NOT NULL COMMENT '上传时间',
  `download` int(10) unsigned NOT NULL DEFAULT '0',
  `img` int(11) NOT NULL DEFAULT '1' COMMENT '是否是图片',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=78 DEFAULT CHARSET=utf8 COMMENT='附件表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_file`
--

LOCK TABLES `my_file` WRITE;
/*!40000 ALTER TABLE `my_file` DISABLE KEYS */;
INSERT INTO `my_file` VALUES (77,'ico.png','3d2969b075004e19c19e9f321c4b9248.png','/uploads/20210110/3d2969b075004e19c19e9f321c4b9248.png','png','image/png',7086,0,1,'2845c307acdba779840efcd7a541d0d5','cfaa41723806d5cf45deb08dc38db781486823e5',1610249983,0,1);
/*!40000 ALTER TABLE `my_file` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_hook`
--

DROP TABLE IF EXISTS `my_hook`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_hook` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(32) DEFAULT NULL COMMENT '名称',
  `addons` text COMMENT '挂载的插件,分割',
  `time` int(32) DEFAULT NULL COMMENT '添加时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='插件钩子';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_hook`
--

LOCK TABLES `my_hook` WRITE;
/*!40000 ALTER TABLE `my_hook` DISABLE KEYS */;
/*!40000 ALTER TABLE `my_hook` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_html`
--

DROP TABLE IF EXISTS `my_html`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_html` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `tid` int(11) DEFAULT '0' COMMENT '上级',
  `m` varchar(255) NOT NULL DEFAULT 'html' COMMENT '模型',
  `uid` int(11) DEFAULT '1' COMMENT '用户',
  `title` varchar(100) DEFAULT NULL COMMENT '标题',
  `open` tinyint(1) NOT NULL DEFAULT '1' COMMENT '显示',
  `huandeng` int(11) NOT NULL DEFAULT '0' COMMENT '幻灯',
  `settop` tinyint(1) NOT NULL DEFAULT '0' COMMENT '顶置',
  `view` int(100) DEFAULT '1' COMMENT '浏览量',
  `time` int(32) NOT NULL DEFAULT '0' COMMENT '时间',
  `times` int(32) DEFAULT NULL COMMENT '修改时间',
  `keywords` varchar(100) DEFAULT NULL COMMENT '关键词',
  `description` varchar(200) DEFAULT NULL COMMENT '描述',
  `content` text COMMENT '内容',
  `pic` varchar(1000) DEFAULT NULL COMMENT '封面',
  `baidu` varchar(200) NOT NULL DEFAULT '0' COMMENT '推送百度状态',
  `jifen` int(11) NOT NULL DEFAULT '0' COMMENT '积分',
  `zan` int(11) NOT NULL DEFAULT '0' COMMENT '点赞',
  `shoucang` int(11) NOT NULL DEFAULT '0' COMMENT '点赞',
  `pinglun` int(11) NOT NULL DEFAULT '0' COMMENT '点赞',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8 COMMENT='内容表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_html`
--

LOCK TABLES `my_html` WRITE;
/*!40000 ALTER TABLE `my_html` DISABLE KEYS */;
INSERT INTO `my_html` VALUES (16,5,'html',1,'115cms综合内容管理系统V4.0',1,0,0,16,1610101771,1610434885,NULL,NULL,'<blockquote><p>简介</p></blockquote><p style=\"box-sizing: inherit; outline: 0px; margin-top: 15px; margin-bottom: 0px; color: rgb(20, 12, 64); font-size: 16px;\">115cms综合内容管理系统采用面当前最流行的ThinkPHP框架开发，它是一款高效快速的内容管理系统。插件模板快速生成，体验友好，采用插件模板分离，完全轻量级，功能自由选购，<br style=\"box-sizing: inherit; outline: 0px;\"></p><p style=\"box-sizing: inherit; outline: 0px; margin-top: 15px; margin-bottom: 0px; color: rgb(20, 12, 64); font-size: 16px;\">内置内容系统 二级分类 一切布局模板diy实现、制作模板支持自定义分类置顶文件 自定义内容指定文件、自动创建字段，只需配置文件简单配件即可</p><p style=\"box-sizing: inherit; outline: 0px; margin-top: 15px; margin-bottom: 0px; color: rgb(20, 12, 64); font-size: 16px;\">支持插件扩展安装，制作简单易懂，程序为了简单实用化，去掉无用内容，代码整洁 代码精简 注释齐全 。</p><p style=\"box-sizing: inherit; outline: 0px; margin-top: 15px; margin-bottom: 0px; color: rgb(20, 12, 64); font-size: 16px;\">模板采用响应式布局设计 ，115cms综合内容管理系统是一套定位综合性的建站系统，你可以使用本套系统进行你的建站之旅，包括论坛、博客、文章、商城、企业建站、整站栏目、下载等全能型网站，不要怀疑115cms的能力，只要你脑洞过大，详细，就单单模板都能解决你的建站需求、小到个人博客,大到整站栏目。</p><blockquote><p>内置</p></blockquote><p style=\"box-sizing: inherit; outline: 0px; margin-top: 15px; margin-bottom: 0px; color: rgb(20, 12, 64); font-size: 16px;\">完整的会员系统。</p><p style=\"box-sizing: inherit; outline: 0px; margin-top: 15px; margin-bottom: 0px; color: rgb(20, 12, 64); font-size: 16px;\">手机注册邮或者箱注册账号。</p><p style=\"box-sizing: inherit; outline: 0px; margin-top: 15px; margin-bottom: 0px; color: rgb(20, 12, 64); font-size: 16px;\">找回密码修改账户手机或者邮箱。</p><p style=\"box-sizing: inherit; outline: 0px; margin-top: 15px; margin-bottom: 0px; color: rgb(20, 12, 64); font-size: 16px;\">基本资料及修改。</p><p style=\"box-sizing: inherit; outline: 0px; margin-top: 15px; margin-bottom: 0px; color: rgb(20, 12, 64); font-size: 16px;\">会员投稿,后台设置触发关键字自动转换为审核状态 默认通过。</p><p style=\"box-sizing: inherit; outline: 0px; margin-top: 15px; margin-bottom: 0px; color: rgb(20, 12, 64); font-size: 16px;\">用户在线充值 提现 后台处理打款。</p><p style=\"box-sizing: inherit; outline: 0px; margin-top: 15px; margin-bottom: 0px; color: rgb(20, 12, 64); font-size: 16px;\">会员评论 回复、文章点赞收藏。</p><p style=\"box-sizing: inherit; outline: 0px; margin-top: 15px; margin-bottom: 0px; color: rgb(20, 12, 64); font-size: 16px;\">插件模板更换完全不影响</p>',NULL,'0',0,1,0,0);
/*!40000 ALTER TABLE `my_html` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_link`
--

DROP TABLE IF EXISTS `my_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_link` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `tid` int(11) DEFAULT NULL COMMENT '上级',
  `name` varchar(32) DEFAULT NULL COMMENT '名称',
  `open` tinyint(1) NOT NULL DEFAULT '1' COMMENT '显示',
  `px` int(11) DEFAULT '1' COMMENT '顺序',
  `xin` int(11) NOT NULL DEFAULT '1' COMMENT '新窗口',
  `wz` int(11) DEFAULT '0' COMMENT '区分位置',
  `lianjie` varchar(999) DEFAULT NULL COMMENT '链接',
  `time` int(32) DEFAULT NULL COMMENT '添加时间',
  `timed` varchar(32) DEFAULT NULL COMMENT '到期时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='前台导航链接';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_link`
--

LOCK TABLES `my_link` WRITE;
/*!40000 ALTER TABLE `my_link` DISABLE KEYS */;
INSERT INTO `my_link` VALUES (11,NULL,'115cms内容系统',1,1,1,2,'http://www.115cms.com/',1596700521,'2027-10-09'),(15,NULL,'关于我们',0,0,0,1,'/dan-contact.html',1606708647,NULL),(17,NULL,'全部',1,0,0,1,'/cate.html',1608543904,NULL),(18,NULL,'文章',1,0,0,1,'/cate-WenZhangZhuanQu.html',1608544007,NULL),(19,NULL,'软件',1,0,0,1,'/cate-XiaZaiZhuanQu.html',1608544041,NULL);
/*!40000 ALTER TABLE `my_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_member`
--

DROP TABLE IF EXISTS `my_member`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_member` (
  `userid` int(11) NOT NULL AUTO_INCREMENT,
  `key` int(10) NOT NULL DEFAULT '0',
  `point` int(11) NOT NULL DEFAULT '0' COMMENT '积分',
  `jingyan` int(11) NOT NULL DEFAULT '0' COMMENT '经验',
  `userip` varchar(32) DEFAULT NULL COMMENT 'IP',
  `username` varchar(32) DEFAULT NULL COMMENT '名称',
  `password` varchar(999) DEFAULT NULL COMMENT '密码',
  `userhead` varchar(100) DEFAULT NULL COMMENT '头像',
  `usermail` varchar(32) DEFAULT NULL COMMENT '邮箱',
  `phone` varchar(32) DEFAULT NULL COMMENT '手机号码',
  `userqq` int(32) DEFAULT NULL COMMENT 'QQ',
  `regtime` varchar(32) DEFAULT NULL COMMENT '注册时间',
  `sex` tinyint(1) NOT NULL DEFAULT '1' COMMENT '性别',
  `last_login_time` varchar(20) DEFAULT NULL,
  `last_login_ip` varchar(50) DEFAULT NULL,
  `openid` varchar(50) DEFAULT NULL,
  `open` tinyint(1) NOT NULL DEFAULT '1' COMMENT '验证',
  `mailopen` int(11) NOT NULL DEFAULT '0' COMMENT '邮箱验证',
  `userhome` varchar(32) DEFAULT NULL COMMENT '家乡',
  `description` varchar(200) DEFAULT NULL COMMENT '描述',
  `admin` int(11) NOT NULL DEFAULT '0' COMMENT '1是后台管理员',
  `tid` varchar(255) DEFAULT NULL COMMENT '权限',
  `sm_id` varchar(32) DEFAULT NULL COMMENT '实名名字',
  `sm_at` varchar(255) DEFAULT NULL COMMENT '提现账户',
  `dashang` int(11) NOT NULL DEFAULT '0' COMMENT '打赏开启',
  PRIMARY KEY (`userid`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='用户表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_member`
--

LOCK TABLES `my_member` WRITE;
/*!40000 ALTER TABLE `my_member` DISABLE KEYS */;
INSERT INTO `my_member` VALUES (1,0,809297,0,'124.203.128.225','admin','de28evng9ds8N7gIPJqZPv2oXDejS3d55GmlV185HDpSMg','/public/img/touxiang.jpg','50361804@qq.com','18888888888',NULL,'1594481020',1,'1615165328','117.169.95.90',NULL,1,0,'中国','115cms智能diy自定义布局！支持任意网站的扩展制作 ',1,'99,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46','名字','账户',0),(2,0,0,0,'117.169.95.90','用户4X5suW9h','e271CcZ4nyDRl8IYVEtiyaZ60YDai1KSZEDuQJOe07wXFK4','/public/img/touxiang.jpg','555@qq.com','',NULL,'1615172026',1,'1615172026',NULL,NULL,1,0,NULL,NULL,0,NULL,NULL,NULL,0);
/*!40000 ALTER TABLE `my_member` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_model`
--

DROP TABLE IF EXISTS `my_model`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_model` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL COMMENT '模型【表】',
  `title` varchar(100) DEFAULT NULL COMMENT '标题',
  `open` tinyint(1) NOT NULL DEFAULT '1' COMMENT '显示',
  `open1` varchar(255) NOT NULL DEFAULT '1' COMMENT '自定义显示',
  `open2` varchar(255) NOT NULL DEFAULT '1' COMMENT '自定义显示',
  `config` text COMMENT '配置',
  `keywords` varchar(255) DEFAULT NULL COMMENT '关键字',
  `description` varchar(500) DEFAULT NULL COMMENT '描述',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8 COMMENT='模型';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_model`
--

LOCK TABLES `my_model` WRITE;
/*!40000 ALTER TABLE `my_model` DISABLE KEYS */;
INSERT INTO `my_model` VALUES (10,'dow','下载模型',1,'1','1','','','');
/*!40000 ALTER TABLE `my_model` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_point_note`
--

DROP TABLE IF EXISTS `my_point_note`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_point_note` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL COMMENT '表达方式',
  `uid` int(10) unsigned DEFAULT NULL,
  `tid` varchar(255) DEFAULT NULL,
  `jifen` varchar(10) DEFAULT NULL COMMENT '积分',
  `time` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='积分记录';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_point_note`
--

LOCK TABLES `my_point_note` WRITE;
/*!40000 ALTER TABLE `my_point_note` DISABLE KEYS */;
/*!40000 ALTER TABLE `my_point_note` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_set`
--

DROP TABLE IF EXISTS `my_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_set` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL COMMENT '名称',
  `config` text COMMENT '配置',
  `time` int(32) DEFAULT NULL COMMENT '时间',
  `alias` varchar(255) DEFAULT NULL COMMENT '别名',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='基本设置';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_set`
--

LOCK TABLES `my_set` WRITE;
/*!40000 ALTER TABLE `my_set` DISABLE KEYS */;
INSERT INTO `my_set` VALUES (1,'基本设置','{\"sq\":\"\",\"exp \":\"png,jpg,jpeg,gif,bmp,flv,swf,mkv,avi,rm,rmvb,mpeg,mpg,ogg,ogv,mov,wmv,mp4,webm,mp3,wav,mid,rar,zip,tar,gz,7z,bz2,cab,iso,doc,docx,xls,xlsx,ppt,pptx,pdf,txt,md,xml\",\"muban\":\"guojicms\",\"banben\":\"0.02\",\"titles\":\"115cms\\u7efc\\u5408\\u5185\\u5bb9\\u7ba1\\u7406\\u7cfb\\u7edf - \\u591a\\u6a21\\u5757\\u667a\\u80fd\\u5efa\\u7ad9\\u7cfb\\u7edf\",\"title\":\"115cms\\u7efc\\u5408\\u5185\\u5bb9\\u7ba1\\u7406\\u7cfb\\u7edf\",\"banquan\":\"115cms\\u5185\\u5bb9\\u7cfb\\u7edf\\u91c7\\u7528\\u9762\\u5f53\\u524d\\u6700\\u6d41\\u884c\\u7684ThinkPHP\\u6846\\u67b6\\u5f00\\u53d1\\uff0c\\u5b83\\u662f\\u4e00\\u6b3e\\u9ad8\\u6548\\u5feb\\u901f\\u7684\\u5185\\u5bb9\\u7ba1\\u7406\\u7cfb\\u7edf\\u3002\\u63d2\\u4ef6\\u6a21\\u677f\\u5feb\\u901f\\u751f\\u6210\\uff0c\\u4f53\\u9a8c\\u53cb\\u597d\",\"tongji\":\"\",\"keywords\":\"thinkphp,tp5,cms,\\u5f00\\u6e90\\u5185\\u5bb9\",\"description\":\"115cms\\u7efc\\u5408\\u5185\\u5bb9\\u7ba1\\u7406\\u7cfb\\u7edf\\u91c7\\u7528\\u9762\\u5f53\\u524d\\u6700\\u6d41\\u884c\\u7684ThinkPHP\\u6846\\u67b6\\u5f00\\u53d1\\uff0c\\u5b83\\u662f\\u4e00\\u6b3e\\u9ad8\\u6548\\u5feb\\u901f\\u7684\\u5185\\u5bb9\\u7ba1\\u7406\\u7cfb\\u7edf\\u3002 \\u672c\\u4ea7\\u5b8c\\u5168\\u91c7\\u7528\\u5f53\\u524d\\u6700\\u5148\\u8fdb\\u7684\\u6d41\\u884c\\u7684\\u9875\\u9762\\u5236\\u4f5c\\u800c\\u6210\\uff0c\\u662f\\u5404\\u5927\\u7ad9\\u957f\\u4f7f\\u7528\\u8bc4\\u5206\\u6700\\u597d\\u7684 \\uff0c\\u7b80\\u6d01\\u8f7b\\u4fbf\\uff0c\\u9ad8\\u6027\\u80fd\\u3002\",\"logo\":\"\\/public\\/img\\/logo.png\",\"icp\":\"\\u5907\\u6848\\u53f7\",\"qiniu\":\"0\",\"secrectKey\":\"\",\"accessKey\":\"\",\"qiniudomain\":\"\",\"qiniubucket\":\"\",\"ym\":\"0\",\"phone\":\"\",\"dxb_name\":\"\",\"dxb_ps\":\"\",\"dxb_ip\":\"5\",\"dxb_title\":\"\\u3010115cms\\u3011\\u60a8\\u6b63\\u5728\\u6548\\u9a8c\\u8d26\\u53f7\\u6ce8\\u518c,\\u8bf75\\u5206\\u949f\\u5185\\u5b8c\\u6210\\u672c\\u6b21\\u9a8c\\u8bc1\\uff0c\\u9a8c\\u8bc1\\u7801:{M}\",\"dxb_title1\":\"\\u3010115cms\\u3011\\u60a8\\u6b63\\u5728\\u6548\\u9a8c\\u8d26\\u53f7\\u627e\\u56de\\u5bc6\\u7801,\\u8bf75\\u5206\\u949f\\u5185\\u5b8c\\u6210\\u672c\\u6b21\\u9a8c\\u8bc1\\uff0c\\u9a8c\\u8bc1\\u7801:{M}\",\"dxb_title2\":\"\\u3010115cms\\u3011\\u8fdb\\u884c\\u66f4\\u6362\\u8d26\\u53f7\\uff0c\\u9a8c\\u8bc1\\u7801{M} \\u4e94\\u5206\\u949f\\u5185\\u6709\\u6548\",\"mailHost\":\"smtp.qq.com\",\"mailPort\":\"465\",\"mailUsername\":\"50361804@qq.com\",\"mailPassword\":\"\",\"mail_reg\":\"\\u3010115cms\\u3011\\u60a8\\u6b63\\u5728\\u6548\\u9a8c\\u8d26\\u53f7\\u6ce8\\u518c,\\u8bf75\\u5206\\u949f\\u5185\\u5b8c\\u6210\\u672c\\u6b21\\u9a8c\\u8bc1\\uff0c\\u9a8c\\u8bc1\\u7801:{M}\",\"mial_zhaohui\":\"\\u3010115cms\\u3011\\u60a8\\u6b63\\u5728\\u6548\\u9a8c\\u8d26\\u53f7\\u627e\\u56de\\u5bc6\\u7801,\\u8bf75\\u5206\\u949f\\u5185\\u5b8c\\u6210\\u672c\\u6b21\\u9a8c\\u8bc1\\uff0c\\u9a8c\\u8bc1\\u7801:{M}\",\"mail_bangding\":\"\\u3010115cms\\u3011\\u8fdb\\u884c\\u66f4\\u6362\\u8d26\\u53f7\\uff0c\\u9a8c\\u8bc1\\u7801{M} \\u4e94\\u5206\\u949f\\u5185\\u6709\\u6548\",\"rand\":\"0,1,2,3,4,5,6,7,8,9\"}',1594049736,'1'),(2,'积分配置','{\"jifen\":\"\\u79ef\\u5206\",\"tishi\":\" \\u5145\\u503c\\u8fc7\\u7a0b\\u4e2d\\u8bf7\\u52ff\\u5173\\u95ed\\u9875\\u9762\\u7b49\\u5f85\\u81ea\\u52a8\\u8df3\\u8f6c\",\"partner\":\"2088\",\"key\":\"\",\"bili\":\"10\",\"pointzs\":\"10\",\"pointtitle\":\"\\u79ef\\u5206\\u5145\\u503c\",\"jifen1\":\"0\",\"jifen2\":\"0\",\"jifen5\":\"0\",\"pla\":\"0\",\"pls\":\"0\",\"txjf\":\"15\",\"txpoint\":\"100\"}',1596005200,'2'),(8,'其他配置','{\"pinglunxz\":\"200\",\"plgs\":\"60\",\"fabu\":\"\",\"ztjg\":\"60\",\"gjz\":\"script,onclick,SELECT,<?php,?>,alert,onfocus,autofocus,iframe\"}',1606362475,'8');
/*!40000 ALTER TABLE `my_set` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_set_config`
--

DROP TABLE IF EXISTS `my_set_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_set_config` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL COMMENT '名称',
  `tid` int(11) DEFAULT NULL COMMENT '上级',
  `time` int(32) DEFAULT NULL COMMENT '时间',
  `px` int(11) NOT NULL DEFAULT '1' COMMENT '排序方式',
  `type` int(11) DEFAULT NULL COMMENT '类型',
  `var` varchar(255) DEFAULT NULL COMMENT '变量',
  `high` int(11) DEFAULT '100' COMMENT '文本域高度',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=198 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='设置定义';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_set_config`
--

LOCK TABLES `my_set_config` WRITE;
/*!40000 ALTER TABLE `my_set_config` DISABLE KEYS */;
INSERT INTO `my_set_config` VALUES (2,'支付宝配置',2,1595601124,10,5,'0',100),(3,'网站标题',1,1595602486,100,1,'title',100),(4,'网站关键字',1,1595637772,9,2,'keywords',100),(5,'网站描述',1,1595638109,9,2,'description',100),(6,'版权信息',1,1595645737,10,2,'banquan',100),(7,'网站LOGO',1,1595645781,9,3,'logo',100),(8,'七牛上传配置',1,1595646123,8,5,'0',100),(9,'开启附件上传七牛',1,1595646201,6,4,'qiniu',100),(10,'七牛的secrectKey',1,1595646238,6,1,'secrectKey',100),(11,'七牛的accessKey',1,1595646271,6,1,'accessKey',100),(12,'七牛domain',1,1595646301,6,1,'qiniudomain',100),(13,'七牛bucket',1,1595646354,6,1,'qiniubucket',100),(14,'附件域名 上传附件是否自带当前域名 ',1,1595646568,6,4,'ym',100),(15,'短信配置',1,1595646966,6,5,'0',100),(16,'站长手机号码 用于通知站长',1,1595647025,6,1,'phone',100),(17,'短信宝的登录用户名',1,1595647046,6,1,'dxb_name',100),(18,'短信宝的登录密码',1,1595647174,6,1,'dxb_ps',100),(22,'合作身份ID，签约账号，以2088开头',2,1595647756,1,1,'partner',100),(23,'MD5密钥，由数字和字母组成的32位字符串',2,1595647781,1,1,'key',100),(24,'充值比例，例如填写10表示1元人民币兑换10积分',2,1595647844,1,1,'bili',100),(25,'最少充值 ，例如填写1表示最少充值1元',2,1595647884,1,1,'pointzs',100),(26,'商品名称',2,1595647919,1,1,'pointtitle',100),(27,'积分配置 所有的 填写0表示不加不减 填写负数是扣除',2,1595647975,1,5,'0',100),(28,'注册积分，0表示不增加也不减少',2,1595648007,1,1,'jifen1',100),(29,'登录积分， 0表示不增加也不减少',2,1595648042,1,1,'jifen2',100),(30,'积分充值，用积分充值额外返现多少积分',2,1595648081,1,1,'jifen5',100),(31,'首页幻灯片BANNER广告',4,1595648577,9,2,'banner',250),(34,'NANNER下方自定义快捷链接 ',4,1595685905,9,2,'WELCOME',250),(35,'自定义快捷链接是否显示',4,1595686079,9,4,'kjopen',100),(36,'公司相册 一行一个 图片地址图片后台需要添加+号最后一张不用',4,1595733305,9,2,'pic',150),(37,'上传配置 上传的图片自行复制下方自定义',4,1595733452,10,3,'up',100),(38,'底部加入我们文字介绍',4,1595738319,1,2,'jiaru',100),(39,'首页动态背景',4,1595738567,1,3,'news',100),(59,'备案号',1,1595905669,9,1,'icp',100),(73,'邮箱配置',1,1596071954,5,5,'0',100),(74,'SMTP 服务器 例如QQ smtp.qq.com',1,1596072062,5,1,'mailHost',100),(75,'SMTP服务器的端口号',1,1596072106,5,1,'mailPort',100),(76,'SMTP服务器用户名',1,1596072123,5,1,'mailUsername',100),(77,'SMTP服务器密码',1,1596072161,5,1,'mailPassword',100),(78,'注册每天每个用户发送的次数',1,1596073766,6,1,'dxb_ip',100),(79,'发送验证码注册验证配置 ',1,1596078567,6,2,'dxb_title',100),(80,'找回密码手机发送配置',1,1596081227,6,2,'dxb_title1',100),(90,'积分命名',2,1596415414,100,1,'jifen',100),(101,'所有的广告如果不显示请清空内容或者 注释掉内容 ',6,1596697926,9,5,'0',100),(106,'模板',1,1596701288,999,1,'muban',100),(135,'主题版本',1,1605767387,999,1,'banben',100),(138,'充值提示 在积分管理展示',2,1605785892,2,2,'tishi',100),(157,'内容无图片时候随机获取图片展示 地址/public/img/cover',1,1605958507,1,1,'rand',100),(162,'网站首页标题',1,1606016681,999,1,'titles',100),(170,'初级授权一年',7,1606202205,1,1,'cjsqyn',100),(171,'初级授权永久',7,1606202919,1,1,'cjsqyj',100),(172,'高级授权一年',7,1606202950,1,1,'gjsqyn',100),(179,'评论字数限制',8,1606363430,1,1,'pinglunxz',100),(180,'评论间隔多少秒可以继续评论',8,1606363507,1,1,'plgs',100),(181,'评论者积分奖励',2,1606363610,1,1,'pla',100),(182,'评论的文章作者奖励积分',2,1606363644,1,1,'pls',100),(183,'提现比例1元多少积分',2,1606445985,1,1,'txjf',100),(184,'最少提现多少积分',2,1606446024,1,1,'txpoint',100),(185,'发布的弹窗提示 留空不弹出',8,1606454727,1,2,'fabu',100),(188,'上传后缀',1,1606709685,10000,1,'exp ',100),(190,'发布内容间隔时间 多少秒',8,1608285907,1,1,'ztjg',100),(191,'触发某个关键字发布内容进行审核,隔开',8,1608286053,1,2,'gjz',100),(192,'更换账户绑定验证码模板',1,1608288883,6,2,'dxb_title2',100),(193,'注册邮箱验证码模板',1,1608289139,4,2,'mail_reg',100),(194,'找回密码邮箱验证码模板',1,1608289176,4,2,'mial_zhaohui',100),(195,'更换绑定邮箱验证码模板',1,1608289213,4,2,'mail_bangding',100),(196,'授权码 -- <a href=\"http://www.guojicms.com/b_html/1.html\" target=\"_blank\">获取</a>',1,1608553186,99999,1,'sq',100),(197,'统计代码',1,1608624267,10,2,'tongji',100);
/*!40000 ALTER TABLE `my_set_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_shoucang`
--

DROP TABLE IF EXISTS `my_shoucang`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_shoucang` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '主键',
  `tid` int(11) DEFAULT NULL COMMENT '上级',
  `m` varchar(255) DEFAULT NULL COMMENT '模型',
  `uid` int(11) NOT NULL DEFAULT '1' COMMENT '本人UID',
  `time` int(11) unsigned DEFAULT '1' COMMENT '添加时间',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='消息';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_shoucang`
--

LOCK TABLES `my_shoucang` WRITE;
/*!40000 ALTER TABLE `my_shoucang` DISABLE KEYS */;
INSERT INTO `my_shoucang` VALUES (1,2,'dow',1,1610353312);
/*!40000 ALTER TABLE `my_shoucang` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_tixian`
--

DROP TABLE IF EXISTS `my_tixian`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_tixian` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL COMMENT '用户名',
  `zhanghu` varchar(255) DEFAULT NULL COMMENT '提现的账户',
  `ip` varchar(32) DEFAULT NULL COMMENT 'ip',
  `open` int(11) NOT NULL DEFAULT '1' COMMENT '状态',
  `uid` int(11) NOT NULL DEFAULT '1' COMMENT '用户',
  `time` varchar(32) DEFAULT NULL COMMENT '时间',
  `times` int(11) DEFAULT NULL COMMENT '到账时间',
  `com` varchar(255) DEFAULT NULL COMMENT '审核自定义内容',
  `jifen` int(11) DEFAULT NULL COMMENT '提现的积分',
  `rmb` int(11) DEFAULT NULL COMMENT '实际到账多少人民币',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='用户提现表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_tixian`
--

LOCK TABLES `my_tixian` WRITE;
/*!40000 ALTER TABLE `my_tixian` DISABLE KEYS */;
/*!40000 ALTER TABLE `my_tixian` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_yanzhengma`
--

DROP TABLE IF EXISTS `my_yanzhengma`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_yanzhengma` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `content` text COMMENT '内容',
  `ma` varchar(10) DEFAULT NULL COMMENT '验证码',
  `open` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '状态',
  `phone` varchar(32) DEFAULT NULL COMMENT '手机号码',
  `ip` varchar(32) DEFAULT NULL COMMENT 'ip',
  `time` int(32) unsigned NOT NULL DEFAULT '0' COMMENT '发送的时间',
  `times` int(32) unsigned NOT NULL DEFAULT '0' COMMENT '过期的时间',
  `fl` int(32) unsigned NOT NULL DEFAULT '0' COMMENT '分类',
  `uid` int(11) DEFAULT NULL COMMENT '发送的用户',
  `mail` varchar(255) DEFAULT NULL COMMENT '邮箱',
  `tid` int(11) DEFAULT '1' COMMENT '1是短信2是邮箱',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='验证码表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_yanzhengma`
--

LOCK TABLES `my_yanzhengma` WRITE;
/*!40000 ALTER TABLE `my_yanzhengma` DISABLE KEYS */;
INSERT INTO `my_yanzhengma` VALUES (1,'【115cms】您正在效验账号注册,请5分钟内完成本次验证，验证码:566396','566396',1,'','117.188.43.244',1610356277,1610356577,1,NULL,'555@qq.com',2);
/*!40000 ALTER TABLE `my_yanzhengma` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-03-08 11:36:21
